Change status of multiple envelope transfer rules
This method changes the status for one or more envelope transfer rules based on the envelopeTransferRuleIds in the request body. You use this method to change whether or not the rules are enabled.
Note: You cannot change any other information about the envelope transfer rule. Only Administrators can update envelope transfer rules. In addition, to use envelope transfer rules, the Transfer Custody feature must be enabled for your account.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Request
This endpoint expects an object: envelopeTransferRuleInformation
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.
Response
The URI for the next chunk of records based on the search request. It is null if this is the last set of results for the search.
The URI for the prior chunk of records based on the search request. It is null if this is the first set of results for the search.
The number of results in this response. Because you can filter which entries are included in the response, this value is always less than or equal to the totalSetSize.
The total number of items in the result set. This value is always greater than or equal to the value of resultSetSize.